html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #292929;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Noto Sans KR', serif;
}

hr {
    background: linear-gradient(to right, gray, gold);
}

.container {
    width: 400px;
    text-align: center;
}

.footer-text {
    font-size: 0.7rem;
}

.top-deco-image {
    max-width: 200px;
}

.bottom-deco-image {
    max-width: 300px;
}

.center-deco-image {
    max-width: 300px;
}

/* index */
.title-text {
    font-size: 3rem;
    font-weight: 700;
}

.id-desc-text {
    font-size: 1.4rem;
    font-weight: 700;
}

.id-text {
    font-size: 1.3rem;
    font-width: 600;
    color: #FDB515;
}

.content-text {
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.2;
}

.writer-text {
    font-size: 1.1rem;
    color: gainsboro;
}

.solution-desc-text {
    font-size: 1.1rem;
    color: gainsboro;
}

.btn-custom {
    background-color: white;
    color: black;
    border: 2px solid black;
    font-size: 0.8rem;
    font-weight: bold;
}
.btn-custom:hover {
    background-color: black;
    color: white;
}

/* manual */
.manual-desc-text {
    font-size: 1.2rem;
    line-height: 1.3;
}

/* animation */
.fade-in {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.fade-in.ten-sec {
    transition-duration: 10s;
}

.fade-in.seven-sec {
    transition-duration: 7s;
}

.fade-in.five-sec {
    transition-duration: 5s;
}

.fade-in.four-sec {
    transition-duration: 4s;
}

.fade-in.three-sec {
    transition-duration: 3s;
}

.fade-in.two-sec {
    transition-duration: 2s;
}

.fade-in.visible {
    opacity: 1;
}